.tap-to-pay-vertical-slideshow > div:last-of-type {
  height: fit-content;
}

.tap-to-pay-faq {
  margin: 0;
}

.tap-to-pay-faq h3 {
  font-weight: 400;
}

.tap-to-pay-faq .border-b {
  border-color: rgba(0, 0, 0, 20%);
}

.howItworks__image,
.tap-to-pay-vertical-slideshow img {
  border-radius: 1.5rem;
}

@media (max-width: 767px) {
  .howItWorksCard {
    margin-bottom: 2rem;
  }

  .howItworks__image,
  .tap-to-pay-vertical-slideshow img {
    border-radius: 1.25rem;
  }
}
